* {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

#container {
   border: 10px solid red;
}

@media (min-width: 500px) {
    #container {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%);
        max-width: 500px;
        max-height: 800px;
     }
}

#video_frame, #video_render {
    background-color: aqua;
    height: 100%;
    transform: rotateY(180deg);
    -webkit-transform:rotateY(180deg); /* Safari and Chrome */
    -moz-transform:rotateY(180deg); /* Firefox */
}

#picture_frame {
    background-color: burlywood;
    height: 100%;
}

#capture {
    width: 200px;
    background-color: red;
    color: white;
    font-size: 16px;
    border-radius: 30px;
    border: none;
    padding: 15px 20px;
    height: 50px;
    text-align: center;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.2);
    position: fixed;
    bottom: 30px;
    left: calc(50% - 100px);
    opacity: 50%;
}

#capture:focus{background-color:black;}

#recapture {
    width: 35%;
    float: left;
    background-color: red;
    color: white;
    font-size: 16px;
    border-radius: 30px;
    border: none;
    padding: 15px 20px;
    height: 50px;
    text-align: center;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.2);
    position: fixed;
    bottom: 30px;
    left: calc(35% - 100px);
}

#submit {
    width: 35%;
    background-color: greenyellow;
    color: black;
    font-size: 16px;
    border-radius: 30px;
    border: none;
    padding: 15px 20px;
    height: 50px;
    text-align: center;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.2);
    position: fixed;
    bottom: 30px;
    right: calc(35% - 100px);
}

#info {
    position: fixed;
    bottom: 40px;
    height: 100px;
    padding: 5px;
    width: calc(100% - 20px);
    margin-left: auto;
    margin-right: auto;
    font-weight: 200;
    background-color: beige;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}